Summary:	EvIE extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia EvIE
Name:		xorg-proto-evieext
Version:	1.1.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/evieext-%{version}.tar.bz2
# Source0-md5:	98bd86a13686f65f0873070fdee6efc7
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Extended Visual Information Extension (XEVIE) defines a protocol for a
client to determine information about core X visuals beyond what the
core protocol provides.

%description -l pl.UTF-8
Rozszerzenie XEVIE (Extended Visual Information Extension) definiuje
protokół pozwalający klientowi poznać informacje o poszczególnych
ekranach X ukrytych za protokołem.

%package devel
Summary:	EvIE extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia EvIE
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Extended Visual Information Extension (XEVIE) defines a protocol for a
client to determine information about core X visuals beyond what the
core protocol provides.

%description devel -l pl.UTF-8
Rozszerzenie XEVIE (Extended Visual Information Extension) definiuje
protokół pozwalający klientowi poznać informacje o poszczególnych
ekranach X ukrytych za protokołem.

%prep
%setup -q -n evieext-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/Xeviestr.h
%{_includedir}/X11/extensions/evieproto.h
%{_pkgconfigdir}/evieproto.pc
%changelog
* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 4909410
- dropped pre-cvs changelog

* Fri Jan 07 2011 Jakub Bogusz <qboosh@pld-linux.org> 9a57445
- brought from the back by X.org
- updated to 1.1.1

* Sat Oct 03 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 48343e6
- obsoleted by upstream

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> c1f1e36
- util-macros version
- more verbose files
- EvIE is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 86c5a0d
- up to 1.1.0

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 0d9c5c8
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 4fc8c91
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 900690b
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 954c1e3
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 42b7803
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> a11c8fb
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> a5767f9
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 77f8c3f
- sources from X11R7.0 release

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 3ba4a43
- 1.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 56e4e14
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 157e5b2
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 7954e4e
- 1.0.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e60ea24
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 36300ea
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> bf8ce2d
- cleanups

